/**************************************************************************************************************** 
	General
****************************************************************************************************************/
@font-face {
  font-family: 'aleo-regular-webfont';
  src: url('../fonts/regular/aleo-regular-webfont.eot?#iefix') format('embedded-opentype'),  
	  url('../fonts/regular/aleo-regular-webfont.woff') format('woff'), 
	  url('../fonts/regular/aleo-regular-webfont.ttf')  format('truetype'), 
	  url('../fonts/regular/aleo-regular-webfont.svg#aleo-regular-webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'aleo-bold-webfont';
  src: url('../fonts/bold/aleo-bold-webfont.eot?#iefix') format('embedded-opentype'),  
	  url('../fonts/bold/aleo-bold-webfont.woff') format('woff'), 
	  url('../fonts/bold/aleo-bold-webfont.ttf')  format('truetype'), 
	  url('../fonts/bold/aleo-bold-webfont.svg#aleo-bold-webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}


* {
	margin: 0;
	border: 0; 
	padding: 0; 
	list-style: none;
	font-weight: normal;
	text-decoration: none;
}

body { 
	background: url('/templates/images/bizzybuses/background.jpg') no-repeat;
	background-size: cover;
	overflow-x:hidden; 
	font-family: 'Ek Mukta', sans-serif;
	color:  #969696;
	font-size: 15px;
}

h1,h2,h3,h4,h5,h6{
	color:#464646;
	font-family: 'Gentium Basic', serif;
	font-weight:bold;
}

h1{ font-size: 50px;}

h2{ font-size: 35px;}

h3{ font-size: 25px;}

h4{ font-size: 20px;}

h5{ font-size: 18px;}

h6{ font-size: 17px;}

a:link, a:visited { color:  #969696; }

a:hover { color:  #969696;  }

b, strong { font-weight: bold; }

i, em { font-style: italic; }

table td { vertical-align: top; text-align: left; }

input[type="text"], textarea { 
	padding: 3px;
	border: 1px solid #c8c8c8;
	width: 367px;
	position: relative;
	box-sizing:border-box;
}

textarea{overflow:hidden;overflow: hidden;}

hr { border-top: 1px solid #CCC; margin-bottom: 15px; }


/**************************************************************************************************************** 
	GLOBAL CLASS
****************************************************************************************************************/


.clear{clear:both;height:0;display:block;} 

.wrap{width:1260px;margin:0 auto;}


.page-bg {
padding: 123px;
background-size: cover!important;
margin-top: 20px;
}


.page-bg h1 {
    font-family: 'FuturaLT';
    font-size: 40px;
    font-weight: bold;
    color: #fff;
}

.ourlocation h1 {
    font-family: 'FuturaLT';
    font-size: 40px;
    font-weight: bold;
    color: #000;
}

.about-us-page{
	background: url('/templates/images/bizzybuses/aboutus.jpg');
}

.our-buses-page{
	background: url('/templates/images/bizzybuses/ourbuses.jpg');
}

.photos-page{
	background: url('/templates/images/bizzybuses/photos.jpg');
}

.our-services-page{
	background: url('/templates/images/bizzybuses/ourservices.jpg');
}


/* CONTENT*/
.title_caption{
	font-family: 'Ek Mukta', serif;
	font-size: 20px;
	font-weight: 400;
	color: yellow
}

.ppp a{
	color: #000;
	font-style: italic;
}


/**************************************************************************************************************** 
	Header
****************************************************************************************************************/
.row-spacer{
	margin-top: 20px;
}

.company-name h1{
	 font-family: 'aleo-bold-webfont';
	 font-size: 42px;
	margin-top: 80px;
}


.socialmedia{
		text-align: right;
		margin-top: 50px;
		position: relative;
		width: 34%;
		    margin-left: 235px;
	}
.socialmedia a{
	display: block;
	cursor: pointer;

}

/*#facebook{
	position: absolute;
	right: 45px;
	z-index: 1;
	display: block
}
*/

/**************************************************************************************************************** 
	BANNER
****************************************************************************************************************/

.flasharea{
	margin-top: 20px;
}

/**************************************************************************************************************** 
	Navigation
****************************************************************************************************************/


/**************************************************************************************************************** 
	HOME CONTENT
****************************************************************************************************************/
.maincontent{
	margin-top: 15px;
}
.topmainhome h1{
	font-family: 'Gentium Book Basic', serif;
	font-size: 40px;
	font-weight: 700;
}

.topmainhome p {
	text-align: center;
	font-family: 'Ek Mukta', serif;
	font-size: 25px;
	font-weight: 400;
	width: 90%;
	margin: 0 auto
}
.ourserviceshome {
	margin-top: 40px;
}
.ourserviceshome h1{
	font-family: 'Gentium Book Basic', serif;
	font-size: 28px;
	font-weight: 700;
}
.homeul{
	margin:0;
	padding: 0;

}

.homeul li{
	list-style-type: none;
	display: inline-block;
	margin: 10px 0;
	width: 100%
}

.homeul li img{
	width: 187px;
	height: 124px; 
}

.service-right{
	text-align: left;
	width: 72%
}
.service-right h5{
	font-family: 'Ek Mukta', serif;
	font-size: 18px;
	font-weight: 700;
}

.service-right p{
	font-family: 'Ek Mukta', serif;
	font-size: 15px;
	font-weight: 400;
}

.contacthome h1{
	font-family: 'Gentium Book Basic', serif;
	font-size: 28px;
	font-weight: 700;
}

.contacthome-form{
	padding: 30px;
}


/**************************************************************************************************************** 
	Footer
****************************************************************************************************************/

.footer-wrap{
	margin-top: 20px;
	background: rgba(255, 255, 255, 0.42);
	padding: 20px;
}

.footer-in .text-center a{
	color: #333!important
}

 
/**************************************************************************************************************** 
	SOCIAL MEDIA
****************************************************************************************************************/


.social{float:right;    margin: 40px 0 0 0;}
.social a{}
.social .tw{margin: 0 0 0 -20px;}



/**************************************************************************************************************** 
	Contact Form
****************************************************************************************************************/



#contact_form {  }

.contactThanks{
	text-align: center;
    display: table;
    width: 100%;
}

.contactThanksIn{
	display: table-cell;
    vertical-align: middle;
    height: 500px;
}

.contactThanks h1{
	margin-top: 16px;
}

#contact_form input[type="text"] { 
	height: 45px;
	width: 100%;
	margin:0 0 12px 0;  
	position: relative; 
	padding:5px;
	font-size: 15px;
	font-family: 'Ek Mukta', sans-serif;
	background: none;
	border:1px solid #000;
	border-radius: 8px;
}

#contact_form select{
	width: 100%; 
	padding:5px; 
	font-family: 'Ek Mukta', sans-serif;
	margin:0 0 12px 0;
}

#contact_form input[placeholder]{color:black;}

#contact_form textarea { 
	display: block; 
	width: 100%;
	height: 180px; 
	resize: vertical;
	margin:0 0 12px 0;
	position: relative;
	padding:5px; 
	font-size: 15px;
	font-family: 'Ek Mukta', sans-serif; 
	background: none;
	border:1px solid #000;
	border-radius: 8px;
}

#contact_form .submit {
	cursor: pointer;
	font-family: 'Ek Mukta', sans-serif;   
	color: #000;  
	background: #eec015; 
	width: 100%;
	height: 60px;
    font-size: 25px;
    font-weight: 700;
    border-radius: 8px;
}

#contact_form .submit:hover {
	color: #fff;
	border:1px solid yellow;
}


/**************************************************************************************************************** 
	Gallery
****************************************************************************************************************/

.gallery_list { 
	overflow: hidden; 
	padding: 0;
	margin: 18px auto 10px; 
}

.gallery_list li { 
	display: block;
	float: left; 
	margin: 0 12px 12px 0; 
}

.gallery_list li a { 
	display: block; 
	padding: 4px;
	border: 1px solid #CCC;	}

.gallery_list li a:hover { padding: 3px; border: 2px solid #87A250; }

.gallery_pagination { text-align: center; }

.gallery_pagination select { 
	padding: 2px; 
	border: 1px solid #CCC;
	margin-left: 5px; 
}

	

/**************************************************************************************************************** 
	Content
****************************************************************************************************************/


.wrapper { margin: 0px auto 0 auto;   }

#hero {    }

#hero img{    border: solid #fff 15px;  box-shadow: 0 3px 15px rgba(0, 0, 0, 0.52);    box-sizing: border-box;} 

#content { min-height: 500px;    padding: 35px; background: rgba(255, 255, 255, 0.64)}

#content p { 
	font-family: 'Ek Mukta', sans-serif;   
		margin-bottom: 14px; 
		margin-top: 16px; 
		font-size: 16px;    
		line-height: 25px;
	}

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {   margin-bottom: 14px;}

#content h1 {  }

#content h2 { }

#content h3 {  }

#content h4 { }

#content h5 { }

#content h6 { }

#content ul { margin-bottom: 14px; }

#content ul li:before{
	content:'\f046';
	font-family: 'fontawesome';
}

#content ul li { 

	font-family: 'Ek Mukta', sans-serif;
    
    font-size: 16px;
}

.google_map {  width: 100% !important; height: 300px!important; margin-bottom: 0px !important;margin-top: 31px; }

.social a[href=""]{display:none;}
	
	
.mainCon{
	width:63%;
	float:left; 
	width: 60%;
} 

.sidebar{float:right;    width: 37%;}

.sbImage{}

.sbImage a{    margin: 0 4% 4% 0;  display: inline-block;}

.sbImage a:nth-child(2n+2){margin-right:0;}

.sbImage img{    border: solid 3px #fff;} 


/**************************************************************************************************************** 
	Responsive
****************************************************************************************************************/



@media only screen and (max-width:1260px){
	
	.wrap{width:98%}
	
	#hero img{width:100%;height:auto;}
	
	.sbImage a{      margin: 0 3% 3% 0;  width: 48%;}
	
	.sbImage img{max-width:100%;    box-sizing: border-box;}
	
}

@media only screen and (max-width:979px){
	
	nav.navigation ul{display: table;width:100%;}
	
	nav.navigation li{display: table-cell;}
	
	nav.navigation a{    min-width: 0;}	

	.sbImage a{margin: 0 2% 2% 0;}
	
}

@media only screen and (max-width:767px){
	
	.mainCon{width:100%;}
	
	.sidebar{width:100%;}
	
	.sbImage{text-align:center;}
	
	.sbImage a{    padding: 4%;margin:0 !important;width:auto;}
}

@media only screen and (max-width:480px){
	
	nav.navigation:before{display:none;}
	
	nav.navigation ul{display:block;background: #303030;}
	
	nav.navigation li{display:block;border:none;}
	
	nav.navigation a{color:#fff;     padding: 5px 20px;   border-bottom: solid 1px #fff;}
	
	nav.navigation a:hover{background:#6F6F6F;}
	
	.mobNav{display:block;}
	
	.logo{width:100%;text-align:center;}
	
	.logo img{max-width:100%;height:auto;}
	
	.social{text-align:center;width:100%;}
	
	#hero img{    border: solid #fff 10px;}
	
	.sbImage img{max-width:100%;height:auto;}
	
	
}











